using FluentValidation;
using WK5.Core.Models;

namespace WK5.Core.Validators.Admin.Hilfsdaten
{
    public class BelegtextValidator : AbstractValidator<Belegtext>
    {
        public BelegtextValidator()
        {
            RuleFor(x => x.BETE_A_VORSCHAU)
                .MaximumLength(70)
                .MinimumLength(5);
        }
    }
}
